@charset "utf-8";

html {
	font-size: 62.5%;
}


.fs12 {
	font-size: 1.2rem;
}

.fs13 {
	font-size: 1.3rem;
}

.fs14 {
	font-size: 1.4rem;
}

.fs15 {
	font-size: 1.5rem;
}

.fs16 {
	font-size: 1.6rem;
}

.fs17 {
	font-size: 1.7rem;
}

.fs18 {
	font-size: 1.8rem;
}

.fs19 {
	font-size: 1.9rem;
}

.fs20 {
	font-size: 2.0rem;
}

.fs22 {
	font-size: 2.2rem;
}

.fs25 {
	font-size: 2.5rem;
}

.fs30 {
	font-size: 3.0rem;
}

.fs35 {
	font-size: 3.5rem;
}

.fs40 {
	font-size: 4.0rem;
}

.fs45 {
	font-size: 4.5rem;
}

.fs50 {
	font-size: 5.0rem;
}

.fs55 {
	font-size: 5.5rem;
}

.fs60 {
	font-size: 6.0rem;
}

.fs65 {
	font-size: 6.5rem;
}

.fs70 {
	font-size: 7.0rem;
}

.fs80 {
	font-size: 8.0rem;
}

.fs90 {
	font-size: 9.0rem;
}

.fs100 {
	font-size: 10.0rem;
}

.fs110 {
	font-size: 11.0rem;
}

.fs120 {
	font-size: 12.0rem;
}

.m0 {
	margin-top: 0rem;
}

.m10 {
	margin-top: 1rem;
}

.m20 {
	margin-top: 2rem;
}

.m30 {
	margin-top: 3rem;
}

.m40 {
	margin-top: 4rem;
}

.m50 {
	margin-top: 5rem;
}

.m60 {
	margin-top: 6rem;
}

.m70 {
	margin-top: 7rem;
}

.m80 {
	margin-top: 8rem;
}

.m90 {
	margin-top: 9rem;
}

.m100 {
	margin-top: 10rem;
}

.m110 {
	margin-top: 11rem;
}

.m120 {
	margin-top: 12rem;
}

.m130 {
	margin-top: 13rem;
}

.m140 {
	margin-top: 14rem;
}

.m150 {
	margin-top: 15rem;
}

.m160 {
	margin-top: 16rem;
}

.m170 {
	margin-top: 17rem;
}

.m180 {
	margin-top: 18rem;
}

.m190 {
	margin-top: 19rem;
}

.m200 {
	margin-top: 20rem;
}

.m350 {
	margin-top: 35rem;
}


.mb0 {
	margin-bottom: 0rem;
}

.mb10 {
	margin-bottom: 1rem;
}

.mb20 {
	margin-bottom: 2rem;
}

.mb30 {
	margin-bottom: 3rem;
}

.mb40 {
	margin-bottom: 4rem;
}

.mb50 {
	margin-bottom: 5rem;
}

.mb60 {
	margin-bottom: 6rem;
}

.mb70 {
	margin-bottom: 7rem;
}

.mb80 {
	margin-bottom: 8rem;
}

.mb90 {
	margin-bottom: 9rem;
}

.mb100 {
	margin-bottom: 10rem;
}

.mb110 {
	margin-bottom: 11rem;
}

.mb120 {
	margin-bottom: 12rem;
}

.mb130 {
	margin-bottom: 13rem;
}

.mb140 {
	margin-bottom: 14rem;
}

.mb150 {
	margin-bottom: 15rem;
}

.mb160 {
	margin-bottom: 16rem;
}

.mb170 {
	margin-bottom: 17rem;
}

.mb180 {
	margin-bottom: 18rem;
}

.mb190 {
	margin-bottom: 19rem;
}

.mb200 {
	margin-bottom: 20rem;
}


.p0 {
	padding-top: 0;
}

.p10 {
	padding-top: 1rem;
}

.p20 {
	padding-top: 2rem;
}

.p30 {
	padding-top: 3rem;
}

.p40 {
	padding-top: 4rem;
}

.p50 {
	padding-top: 5rem;
}

.p60 {
	padding-top: 6rem;
}

.p70 {
	padding-top: 7rem;
}

.p80 {
	padding-top: 8rem;
}

.p90 {
	padding-top: 9rem;
}

.p100 {
	padding-top: 10rem;
}

.p120 {
	padding-top: 12rem;
}

.p130 {
	padding-top: 13rem;
}

.p150 {
	padding-top: 15rem
}

.p170 {
	padding-top: 17rem;
}

.p200 {
	padding-top: 20rem;
}

.pb0 {
	padding-bottom: 0rem;
}

.pb10 {
	padding-bottom: 1rem;
}

.pb20 {
	padding-bottom: 2rem;
}

.pb30 {
	padding-bottom: 3rem;
}

.pb40 {
	padding-bottom: 4rem;
}

.pb50 {
	padding-bottom: 5rem;
}

.pb60 {
	padding-bottom: 6rem;
}

.pb70 {
	padding-bottom: 7rem;
}

.pb80 {
	padding-bottom: 8rem;
}

.pb90 {
	padding-bottom: 9rem;
}

.pb100 {
	padding-bottom: 10rem;
}

.pb150 {
	padding-bottom: 15rem;
}

.w100 {
	width: 100%;
}

.w95 {
	width: 95%;
}

.w90 {
	width: 90%;
}

.w80 {
	width: 80%;
}

.w70 {
	width: 70%;
}

.w60 {
	width: 60%;
}

.w50 {
	width: 50%;
}

.w40 {
	width: 40%;
}

.w30 {
	width: 30%;
}

.w20 {
	width: 20%;
}

.w15 {
	width: 15%;
}

.w10 {
	width: 10%;
}

.w5 {
	width: 5%;
}

.bld {
	font-weight: 800;
}

.nml {
	font-weight: normal;
}

.str {
	text-decoration: line-through;
}

.und {
	text-decoration: underline;
}

.und1 {
	border-bottom: 0.12rem solid;
}

.wav {
	text-decoration: underline wavy;
}

.dou {
	text-decoration: underline double;
}

.line {
	border-bottom: 0.12rem solid;
}

.line2 {
	border-bottom: 0.2rem solid;
}

.line3 {
	border-bottom: 0.2rem solid;
	border-top: 0.2rem solid;
}

.wline {
	border-bottom: 0.12rem solid #fcfcfc;
}

.gline {
	border-bottom: 0.12rem solid #E5C64F;
}

.dotline {
	border-bottom: 0.12rem dotted;
}

.red {
	color: #FF2626;
}

.reds {
	color: #FF2626;
	text-shadow: 5px 4px 7px #0c4305;
}

.red1 {
	color: #F20505;
}

.red2 {
	color: #CD0A03;
}

.red3 {
	color: #CA0404;
}

.blue {
	color: #1D31E4;
}

.blue2 {
	color: #005CC1;
}

.yellow {
	color: #FDF844;
}

.yellow2 {
	color: #FDF980;
}

.pink {
	color: #F92672;
}

.orange {
	color: #FA9950;
}

.orange2 {
	color: #FD8415;
}

.orange3 {
	color: #D86501;
}

.green {
	color: #38761d;
}

.green2 {
	color: #1B8202;
}

.bk {
	color: #000000;
}

.wt {
	color: #ffffff;
}

.gold {
	color: #ffc32d;
}

.gold1 {
	color: #E5C64F;
}

.gold2 {
	color: #664801;
}

.gold3 {
	color: #332002;
}

.gold4 {
	color: #210E02;
}

.gold5 {
	color: #ffe9a2;
}

.gold6 {
	color: #BCA54C;
}

.gold7 {
	color: #472504;
}

.marker {
	background: linear-gradient(transparent 50%, #ff6 30%);
}

.bg-y {
	background-color: #fdf98e;
	padding: 0.1rem 0.5rem;
}

.bg-y2 {
	background: #fdf98e;
	padding: 0.1rem 0.4rem;
}

.bg-y3 {
	background: #FFDF8F;
	padding: 0.1rem 0.4rem;
}

.bg-y4 {
	background: #FDEEC7;
	padding: 0 0.8rem;
}

.bg-y5 {
	background: rgba(249, 190, 112, 0.5);
	padding: 0.1rem 0.4rem;
}

.bg-y6 {
	background: #FFD971;
	padding: 0.5rem 2rem 0.2rem 1rem;
}

.bg-y7 {
	background: #FEE49A;
	padding: 1rem 1.5rem;
}

.bg-g {
	background: #CDFBAB;
	padding: 0.1rem 0.5rem;
}

.bg-green {
	background: #B1FBC5;
	padding: 0.1rem 0.4rem;
}

.bg-green2 {
	background: #EFFDF3;
	padding: 1rem 1.5rem;
	border: 0.1rem solid #A0FFBA;
	width: 90%;
}

.bg-r {
	background-color: #DB2F11;
	padding: 0.1rem 0.5rem;
}

.bg-bk {
	background-color: #000000;
	padding: 0.1rem 0.5rem;
}

.bg-blue {
	background-color: #005CC1;
	padding: 0.1rem 0.5rem;
}

.bg-gray {
	background-color: #4E4E4E;
	padding: 0rem 1rem;
	display: inline-block;
	color: #fcfcfc;
}

.center {
	display: block;
	text-align: center;
}

.center2 {
	text-align: center;
}

.centerm {
	margin: 0 auto;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

.area-y {
	background-color: #FCF76C;
}

.area-rd {
	background-color: #DD3032;
}

.area-gr {
	background-color: #F5F5F5;
}

.area-bk {
	background-color: #000000;
}

.area-wt {
	background-color: #ffffff;
}

.area-p20 {
	padding: 2rem;
}

.area-p40 {
	padding: 4rem;
}

.br5 {
	border-radius: 0.5rem;
}

img {
	vertical-align: bottom;
}

img.btm {
	vertical-align: bottom;
}

img.mdl {
	vertical-align: middle;
}

img.top {
	vertical-align: top;
}

.shadow {
	box-shadow: rgba(0, 0, 0, 0.55) 0px 0px 10px 10px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.55) 0px 0px 10px 10px;
	-moz-box-shadow: rgba(0, 0, 0, 0.55) 0px 0px 10px 10px;
}

.t-shadow {
	text-shadow: 0px 3px 0px #6B6861,
		0px 14px 10px rgba(0, 0, 0, 0.15),
		0px 24px 2px rgba(0, 0, 0, 0.1),
		0px 34px 30px rgba(0, 0, 0, 0.1);
}

.w-shadow {
	text-shadow:
		5px 5px 7px #fcfcfc,
		-5px 5px 7px #fcfcfc,
		5px -5px 7px #fcfcfc,
		-5px -5px 7px #fcfcfc,
		5px 0px 7px #fcfcfc,
		0px 5px 7px #fcfcfc,
		-5px 0px 7px #fcfcfc,
		0px -5px 7px #fcfcfc;
	/* 文字の影 */
}

.y-shadow2 {
	text-shadow:
		5px 5px 10px #FEF9D9,
		-5px 5px 10px #FEF9D9,
		5px -5px 10px #FEF9D9,
		-5px -5px 10px #FEF9D9,
		5px 0px 10px #FEF9D9,
		0px 5px 10px #FEF9D9,
		-5px 0px 10px #FEF9D9,
		0px -5px 10px #FEF9D9;
	/* 文字の影 */
}


.fr {
	float: right;
}

.fl {
	float: left;
}

.clearfix:after {
	content: "";
	clear: both;
	display: block;
}

.lh0 {
	line-height: 0;
}

.lh0_5 {
	line-height: 0.5;
}

.lh1 {
	line-height: 1;
}

.lh1_2 {
	line-height: 1.2;
}

.lh1_3 {
	line-height: 1.3;
}

.lh1_4 {
	line-height: 1.4;
}

.lh1_5 {
	line-height: 1.5;
}

.lh2 {
	line-height: 2;
}

.lh2_5 {
	line-height: 2.5;
}

.lh3 {
	line-height: 3;
}

.lh3_5 {
	line-height: 3.5;
}

.lh4 {
	line-height: 4;
}


.lsp1 {
	letter-spacing: 1px;
}

.lsp2 {
	letter-spacing: 2px;
}

.lsp3 {
	letter-spacing: 3px;
}

.lsp4 {
	letter-spacing: 4px;
}

.lsp5 {
	letter-spacing: 5px;
}

.lsp6 {
	letter-spacing: 6px;
}

.lsp7 {
	letter-spacing: 7px;
}

.lsp8 {
	letter-spacing: 8px;
}

.lsp9 {
	letter-spacing: 9px;
}

.lsp10 {
	letter-spacing: 10px;
}


.lss1 {
	letter-spacing: -1px;
}

.lss2 {
	letter-spacing: -2px;
}

.lss3 {
	letter-spacing: -3px;
}

.lss4 {
	letter-spacing: -4px;
}

.lss5 {
	letter-spacing: -5px;
}

.lss6 {
	letter-spacing: -6px;
}

.lss7 {
	letter-spacing: -7px;
}

.lss8 {
	letter-spacing: -8px;
}

.lss9 {
	letter-spacing: -9px;
}

.lss10 {
	letter-spacing: -10px;
}

.lss20 {
	letter-spacing: -20px;
}


.normal {
	font-weight: normal;
}

.subtitle_top.m100 {
	margin-top: 2rem;
}


.line_gray:before {
	background-color: #CECECE;
	/* 線色 */
	border-radius: 5px;
	/* 線幅の半分 */
	content: "";
	display: inline-block;
	height: 6rem;
	/* 線の長さ */
	margin-right: 10px;
	/* 線右の余白 */
	vertical-align: middle;
	width: 10px;
	/* 線幅 */
}

/*
.link3buttons a:visited, :hover, :active{
	color:#cdcdcd;
}*/


@keyframes hadou2 {
	0% {
		text-shadow:
			0 0 0 rgba(0, 0, 0, 0);
	}

	50% {
		text-shadow:
			5px 5px 10px rgba(255, 226, 66, 0.70),
			-5px 5px 10px rgba(255, 226, 66, 0.70),
			5px -5px 10px rgba(255, 226, 66, 0.70),
			-5px -5px 10px rgba(255, 226, 66, 0.70),
			5px 0px 10px rgba(255, 226, 66, 0.70),
			0px 5px 10px rgba(255, 226, 66, 0.70),
			-5px 0px 10px rgba(255, 226, 66, 0.70),
			0px -5px 10px rgba(255, 226, 66, 0.70);
	}

	100% {
		0 0 0 rgba(0, 0, 0, 0);
	}






}